ti = createTextureInfo("man024")
addTextureInfoNode5i(ti, "w225", { x=0, y=410, w=506, h=102 }, 11, 2, 30)
setTextureNodeCount(ti, "w225", 18)
addTextureInfoNode5i(ti, "w270", { x=0, y=308, w=506, h=102 }, 11, 2, 30)
setTextureNodeCount(ti, "w270", 18)
addTextureInfoNode5i(ti, "w315", { x=0, y=206, w=506, h=102 }, 11, 2, 30)
setTextureNodeCount(ti, "w315", 18)
